This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 867215 - (CVE-2012-3177) CVE-2012-3177 mysql: unspecified Server DoS vulnerability (CPU Oct 2012)
CVE-2012-3177 mysql: unspecified Server DoS vulnerability (CPU Oct 2012)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20121016,repor...
: Security
Depends On: 871813 871814
Blocks: 867241 mysql-cpu-2012-10
  Show dependency treegraph
 
Reported: 2012-10-17 01:22 EDT by Kurt Seifried
Modified: 2015-11-24 10:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 10:22:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-10-17 01:22:18 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-3177 to
the following vulnerability:

Name: CVE-2012-3177
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3177
Assigned: 20120606
Reference: http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

Unspecified vulnerability in the MySQL Server component in Oracle
MySQL 5.1.65 and earlier, and 5.5.27 and earlier, allows remote
authenticated users to affect availability via unknown vectors related
to Server.
Comment 3 errata-xmlrpc 2012-11-14 15:53:31 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:1462 https://rhn.redhat.com/errata/RHSA-2012-1462.html

Note You need to log in before you can comment on or make changes to this bug.